@font-face {
  font-family: 'BlackwoodCastle';
  src: url('fonts/BlackwoodCastle.ttf') format('truetype');
}


body {

  font-family: 'BlackwoodCastle';
  background-image: url("backrounds/andrew.gif");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 10vh;
  margin: 1;
  background-attachment: fixed;
   
}

h1 {
  background: linear-gradient(to right, #6a5af9, #b86bff);
  -webkit-background-clip: text;
  color: transparent;
}
